* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hd-828_pjggo:after { display: table; content: ''; clear: both; }

.k_182__lxd { clear: both; }

.cn-168_cd { width: 1000px; margin: 0 auto; }


.zgb-4_r
{
	display: block;
}

.zgb-4_r:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cn-168_cd
{
	margin-top: 70px;
}

.emg_7__dncho 
{
	display: table;
	position: relative;
}



.dibj-905_effrg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dibj-905_effrg > a
{
	display: block;
	float: left;
}

.dibj-905_effrg > a.xawfu-98_h
{
	margin-right: 10px;
}

.dibj-905_effrg > a.dxgf_67-kii
{
	margin-right: 10px;
}


.dibj-905_effrg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dibj-905_effrg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dibj-905_effrg > a.xawfu-98_h > div > span
{
	background-image: url(../images/FB.png);
}

.dibj-905_effrg > a.dxgf_67-kii > div > span
{
	background-image: url(../images/X.png);
}

.dibj-905_effrg > span.etfca_104-lfay
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.us_720__i 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jmks_208__ofa { background-color: #171717; }

.jmks_208__ofa .i_570__yi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jmks_208__ofa .ooga_714__yfs { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jmks_208__ofa .ooga_714__yfs > .ih-416_ik
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ooga_714__yfs .c_708__rg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.uqq_587-ppma
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.uqq_587-ppma > .f_692-uzkuk 
{
	float: right;
}


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv.active > .amehg_34-f
{
	visibility: visible;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li
{
	display: block;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .hjjlm_388-hg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .hjjlm_388-hg > .jnj-758_w
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a:hover > .hjjlm_388-hg > .jnj-758_w
{
	 
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .hjjlm_388-hg > .jnj-758_w > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .dr-102_aw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a:hover > .dr-102_aw
{
	text-decoration: underline;
}




.f_692-uzkuk > .pgxc_893-bcv > .ag_238__k
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f_692-uzkuk > .pgxc_893-bcv.active > .ag_238__k
{
	background: #f5f5f5;
}


.f_692-uzkuk > .pgxc_893-bcv > .ag_238__k > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.uqq_587-ppma .kj-834_ob
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.uqq_587-ppma .kj-834_ob > span
{
	display: inline-block;
	color: #f5f5f5;
}


.uqq_587-ppma .pgxc_893-bcv.active .kj-834_ob > span
{
	color: #171717;
}



.uqq_587-ppma .baw-743_f
{
	height: 24px;
	width: 34px;
}

.uqq_587-ppma .baw-743_f > .ghbz-730_c
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.uqq_587-ppma .pgxc_893-bcv.active .baw-743_f > .ghbz-730_c
{
	border:1px solid #171717;
}

.uqq_587-ppma .baw-743_f > .ghbz-730_c > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bi_320__ywpk 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bi_320__ywpk > .hhyje-153_x
{
	display: table;
	margin-top: 70px;
}



.bi_320__ywpk > .hhyje-153_x > *
{
	display: table-cell;
	vertical-align: middle;
}

.bi_320__ywpk > .hhyje-153_x > .gcedc_973-o
{
	width: 440px;
	max-width: 440px;
}

.bi_320__ywpk > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bi_320__ywpk > h1 .w-391_sn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bi_320__ywpk > .thh_615-o
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gcedc_973-o > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.gcedc_973-o > .ii_783-b
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ii_783-b.irbyi-383_w
{
	margin-right: 100px;
}


.ii_783-b > h3.y_739__hkme
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ii_783-b.irbyi-383_w > h3.y_739__hkme
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gcedc_973-o > .ii_783-b .buf_428-fd
{
	
}


.ii_783-b .hfdc_936__i
{
	display: none;
}


.ii_783-b .buf_428-fd.xj_818-qqz
{
	margin-top: 20px;
}

.ii_783-b .buf_428-fd .e_779-ds {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ii_783-b.irbyi-383_w .buf_428-fd .e_779-ds
{
	font-size: 16px;
	font-weight: normal;
}



.ii_783-b .buf_428-fd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ii_783-b.irbyi-383_w .buf_428-fd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ii_783-b .buf_428-fd .d_439__a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ii_783-b.irbyi-383_w .buf_428-fd .d_439__a
{
	max-width: 384px;
	font-size:16px;
}

.ii_783-b .gabme_723__cb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ii_783-b.irbyi-383_w .gabme_723__cb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.o-698_njsm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.o-698_njsm > .me-342_p
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.o-698_njsm > .me-342_p.o_33__eb
{
	right: -10px;
	top:-10px;
}

.o-698_njsm > .me-342_p.gu_966-fsf
{
	top:0px;
	right: -20px;
}

.o-698_njsm > .me-342_p > .h_247__l
{
	display: table-cell;
	vertical-align: middle;
}


.o-698_njsm > .me-342_p .hh-868_eflmp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.o-698_njsm > .me-342_p .dfagc_825-deea
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hf-654_vffad > .o-698_njsm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bi_320__ywpk > .hhyje-153_x > .tc_780__ncc
{
	width: 280px;
}


.tc_780__ncc > .f_836-bjjcd
{
    font-size: 16px;
    line-height: 180%;
}


.tc_780__ncc > .f_836-bjjcd > b, .tc_780__ncc > .f_836-bjjcd > h2, .tc_780__ncc > .f_836-bjjcd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tc_780__ncc > .f_836-bjjcd > ol
{
	padding-left: 20px;
}


main
{
	
}


.dls-360_ijwy
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.edam_857-oxiki
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.edam_857-oxiki > li
{
	display: inline-block;
}

.edam_857-oxiki > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.edam_857-oxiki > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.edam_857-oxiki > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.edam_857-oxiki > li.active > a
{
	color: #545454;
}




.duauf_222__k 
{ 
	margin-bottom: 50px; 

}



.duauf_222__k > .c_329__mzec
{
	 padding: 30px;
	overflow: hidden;
}


.duauf_222__k > .c_329__mzec:after { display: table; content: ''; clear: both; }




.duauf_222__k h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.duauf_222__k h1 .w-391_sn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.duauf_222__k h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.duauf_222__k h2:first-child
{
	padding-top: 0px;
}

.duauf_222__k .c_329__mzec > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.duauf_222__k .c_329__mzec > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.duauf_222__k h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.duauf_222__k h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.duauf_222__k h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.duauf_222__k h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c_329__mzec ul { margin-top: 12px; }


.c_329__mzec ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.c_329__mzec ul.clear > li, .c_329__mzec ol.clear > li 
{
	clear: both;
}

.c_329__mzec ul.clear > li:after, .c_329__mzec ol.clear > li:after { display: block; content: ''; clear: both; }


.c_329__mzec ul.c_785__vrhl
{
	margin-top: 0px !important;
}

.c_329__mzec ul.c_785__vrhl > li 
{
	margin-left: 0px !important;
}

.c_329__mzec ol { margin-left: 20px; margin-top: 12px; }

.c_329__mzec ol > li { padding-left: 6px;  margin-bottom: 12px;}


.c_329__mzec ul.list-recomend
{
	
}

.c_329__mzec ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.c_329__mzec ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.c_329__mzec ul.list-recomend > li .dscr_img .date, .c_329__mzec ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.c_329__mzec ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.c_329__mzec .nq-569_c > .uida_730__fxz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.c_329__mzec .nq-569_c > .ecut_776__foogq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.duauf_222__k > .c_329__mzec.dls-360_ijwy.qge_666-ajc 
{
	margin-bottom: 50px;
}


.duauf_222__k > .c_329__mzec.dls-360_ijwy.qge_666-ajc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.qge_666-ajc table.wyv-454_d th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qge_666-ajc table.wyv-454_d tfoot td b
{
	text-align: center;
}


.qge_666-ajc table.wyv-454_d td
{
	width: 50%;
}


.duauf_222__k table { border-collapse: separate; border-spacing: 3px; }

.duauf_222__k td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.duauf_222__k th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wyv-454_d
{
	width: 100%;
}

table.wyv-454_d td
{
	padding: 0;
}

table.wyv-454_d a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wyv-454_d a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.nuy_281__miea
{
	width: 100%;
}


table.nuy_281__miea th
{
	text-align: left;
	font-weight: bold;
}

table.nuy_281__miea th.jebf-94_djiu
{
	max-width: 200px;
}
table.nuy_281__miea th.vr-278_brgjp
{
	max-width: 100px;
}
table.nuy_281__miea th.ff_483__gdymo
{
	
}

table.nuy_281__miea td
{
	padding: 5px 10px;
}

table.nuy_281__miea tr.zzbjc_201-dbizp td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.nuy_281__miea tr.zzbjc_201-dbizp td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.nuy_281__miea tr.zzbjc_201-dbizp td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.nuy_281__miea tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.nuy_281__miea td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.b-922_o.bfde_735-qlpmy
{ 
	margin-bottom: 50px; 

}


.b-922_o.bfde_735-qlpmy h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.s-272_dgx
{
	padding: 30px;
}


.b-922_o ul
{
	display: block;
}

.b-922_o ul.c_785__vrhl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.b-922_o ul.c_785__vrhl > li:after
{ display: table; content: ''; clear: both; }



.b-922_o ul.c_785__vrhl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.b-922_o ul.c_785__vrhl > li:not(:last-child)
{
	padding-top: 30px;
}


.b-922_o ul.c_785__vrhl > li:last-child, .b-922_o.b_642-yah .c_329__mzec ul > li:last-child
{
	margin-bottom: 0px;
}


.b-922_o ul.c_785__vrhl > li .gu_464__bpgx
{
	margin-bottom: 12px;
}

.b-922_o ul.c_785__vrhl > li .gu_464__bpgx > i
{
	font-size: 18px;
	font-style: italic;
}

.b-922_o ul.c_785__vrhl > li .j_372__im
{
	float: left;
}


.b-922_o ul.c_785__vrhl > li .j_372__im img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.b-922_o ul.c_785__vrhl > li .ldy_656__cmtch
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.b-922_o ul.c_785__vrhl > li .item_rev
{
	display: none;
}

.b-922_o .dsnr_271-k
{
	margin-top: 20px;
	text-align: center;
}



.b-922_o .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.goc-628_tjjhe.bfde_735-qlpmy
{ 
	margin-bottom: 50px; 

}

.goc-628_tjjhe.bfde_735-qlpmy h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.goc-628_tjjhe.bfde_735-qlpmy ul
{
	display: table;
	width: 100%;
}

.goc-628_tjjhe.bfde_735-qlpmy ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.goc-628_tjjhe.b_642-yah .c_329__mzec ul > li
{
	display: block;
	margin-bottom: 20px;
}


.goc-628_tjjhe ul > li:last-child, .goc-628_tjjhe.b_642-yah .c_329__mzec ul > li:last-child
{
	margin-bottom: 0px;
}


.goc-628_tjjhe ul > li .jgcu_287__nk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.goc-628_tjjhe ul > li .et_534__imncd
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.goc-628_tjjhe ul > li .et_534__imncd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.goc-628_tjjhe ul > li .ki_511-ognbb
{
	margin-bottom: 12px;
}

.goc-628_tjjhe ul > li .pyibh_757__owhbz
{
	color: #777777;
}



.goc-628_tjjhe .a_637-ionea
{
	margin-top: 20px;
	text-align: center;
}




.bd_141__lrdcs 
{ 
	margin-bottom: 50px;
}

.bd_141__lrdcs .ifpwz_859-ebruz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bd_141__lrdcs .ifpwz_859-ebruz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bd_141__lrdcs .ifpwz_859-ebruz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bd_141__lrdcs .blafb_183-if 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.s-196_fea
{
	display: block;
	line-height: 130%;

}

.s-196_fea > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.s-196_fea > div > dt
{
	display:inline-block;
}

.s-196_fea > div > dd
{
	display:inline;
}

.bd_141__lrdcs .hb_967-cebi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bd_141__lrdcs h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ibiw_595-i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ibiw_595-i > .t-717_q
{
	display: table;
	width: 100%;
}


.ibiw_595-i > .t-717_q > *
{
	display: table-cell;
	vertical-align: top;
}


.ibiw_595-i .o-698_njsm > img
{
	max-width: 400px;
}



.ee-297_l 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.us_269__bhhf
{
	display: block;
	margin-right: 40px;
}


.us_269__bhhf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.us_269__bhhf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.us_269__bhhf li a:hover
{
	text-decoration: underline;
}

.hh_355__glkwj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hh_355__glkwj .ownf_402__gdlq
{
	display: block;
	text-decoration: none;
}

.hh_355__glkwj .ownf_402__gdlq .w-391_sn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hh_355__glkwj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hh_355__glkwj .awk-599_w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.awk-599_w a
{
	color: #FFFFFF;
	text-decoration: none;
}

.awk-599_w a:hover
{
	text-decoration: underline;
}



.hh_355__glkwj .e-987_nhjr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.hh_355__glkwj .wzks_6__cfghs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.iad_660__yt
{
	padding: 30px;
    overflow: hidden;
}


.iad_660__yt > .r_732-f
{
	float: right;
	width: 50%;
}

.iad_660__yt > .r_732-f > .g_943__jh
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.iad_660__yt > .r_732-f > .g_943__jh > .s-196_fea
{
	margin-top: 20px;
}

.iad_660__yt > .oofu_924__x
{
	float: left;
	width: 50%;
}

.iad_660__yt > .oofu_924__x form
{
	display: block;
	width: 100%;
}

.iad_660__yt > .oofu_924__x .cb_120-a
{
	margin-top: 20px;
}

.iad_660__yt > .oofu_924__x .respp_198-g
{
	display: none;
}


.iad_660__yt > .oofu_924__x .cb_120-a label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.iad_660__yt > .oofu_924__x .cb_120-a input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iad_660__yt > .oofu_924__x .cb_120-a textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.iad_660__yt > .oofu_924__x .cb_120-a .zet_342__y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.iad_660__yt > .oofu_924__x .mqeic-963_gjf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cn-168_cd { width: 100%; }
	
.jmks_208__ofa { text-align: center; }
	
	
	
	
.jmks_208__ofa .ooga_714__yfs
	{
		
		
	}

	
	

	
	
	
	.dibj-905_effrg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dibj-905_effrg > a
{
	
}

	
.dibj-905_effrg > a.dxgf_67-kii
{
	margin-right: 0px;
}
	
.dibj-905_effrg > a > div
{
    width: 24px;
	height: 24px;
}

.dibj-905_effrg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dibj-905_effrg > a.xawfu-98_h > div > span
{
	
}

.dibj-905_effrg > a.dxgf_67-kii > div > span
{
	
}


.dibj-905_effrg > span.etfca_104-lfay
{
	display: none;
}
	

	
	
	.us_720__i
	{
		width: auto;
	}
	
	
	.uqq_587-ppma
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv:not(.active)
	{
		position: relative;
	}
	
	
		.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f_692-uzkuk > .pgxc_893-bcv > .ag_238__k
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f
	{
		
		display: none;
	}
	


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv.active > .amehg_34-f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul
{
	display: block;
	max-height:300px;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li
{
	
}
	
	
.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .dr-102_aw
{
	font-size: 14px;	
}
	
	
	
.f_692-uzkuk > .pgxc_893-bcv > .ag_238__k > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f_692-uzkuk > .pgxc_893-bcv.active > .ag_238__k > *
{
	font-size: 16px;
}	
		
.f_692-uzkuk > .pgxc_893-bcv:not(.active) > .ag_238__k > .kj-834_ob
{
	display: none;
}
	
	
	
.uqq_587-ppma .baw-743_f
{
	width: 24px;
}

.uqq_587-ppma .baw-743_f > .ghbz-730_c
{
	width: 24px;
	height: 24px;
}
	
	
.uqq_587-ppma .pgxc_893-bcv:not(.active) .baw-743_f > .ghbz-730_c
{
	margin-left: 0px;
}

.uqq_587-ppma .pgxc_893-bcv.active .baw-743_f > .ghbz-730_c
{
	border:1px solid #171717;
}

.uqq_587-ppma .baw-743_f > .ghbz-730_c > img
{
	height: 24px;
}
	

.jmks_208__ofa .ooga_714__yfs > .ih-416_ik
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ooga_714__yfs .c_708__rg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.uqq_587-ppma.o_33__eb
	{
		float: none;
	}
	
.uqq_587-ppma.o_33__eb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.uqq_587-ppma .gu_464__bpgx
	{
		line-height: 18px;
	}
	
	.uqq_587-ppma .baw-743_f > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.uqq_587-ppma .baw-743_f > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bi_320__ywpk {
    padding: 30px 20px;
	}
	
	.bi_320__ywpk > .hhyje-153_x
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bi_320__ywpk > .hhyje-153_x > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bi_320__ywpk > .hhyje-153_x > .hf-654_vffad
	{
		padding-top: 10px
	}
	
	.bi_320__ywpk > .hhyje-153_x > .gcedc_973-o
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gcedc_973-o > .ii_783-b
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hf-654_vffad > .o-698_njsm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bi_320__ywpk > .hhyje-153_x > .tc_780__ncc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cn-168_cd
	{
		margin-top: 30px;
	}
		
	.duauf_222__k { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.duauf_222__k h2 { padding-bottom:20px; }
	.duauf_222__k > .c_329__mzec
	{
		padding: 20px;
	}

	.duauf_222__k p + h2 { }
	.duauf_222__k ul { }
	.duauf_222__k li { }
	.duauf_222__k table { width: 100% !important; }
	
	.duauf_222__k img { max-width: 100% !important; }
	

	.b-922_o.bfde_735-qlpmy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b-922_o.bfde_735-qlpmy h2
	{
		padding-bottom: 20px;
	}
	
	.b-922_o.bfde_735-qlpmy ul
	{
		display: block;
	}
	
	.b-922_o.bfde_735-qlpmy ul > li
	{
		display: block;
		width: 100%;
	}
	
	.b-922_o.bfde_735-qlpmy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.b-922_o ul.c_785__vrhl > li > .j_372__im
	{
		float: none !important;
	}
	
	.b-922_o ul.c_785__vrhl > li > .ldy_656__cmtch
	{
		padding: 0px;
	}
	
	
		.goc-628_tjjhe.bfde_735-qlpmy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.goc-628_tjjhe.bfde_735-qlpmy h2
	{
		padding-bottom: 20px;
	}
	
	.goc-628_tjjhe.bfde_735-qlpmy ul
	{
		display: block;
	}
	
	.goc-628_tjjhe.bfde_735-qlpmy ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.goc-628_tjjhe.bfde_735-qlpmy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.goc-628_tjjhe.bfde_735-qlpmy ul > li .ldy_656__cmtch
	{
		padding: 0px;
	}
	
	.s-272_dgx
	{
		    padding: 20px;
	}
	
	
	.bd_141__lrdcs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bd_141__lrdcs h2
	{
		padding-bottom: 20px;
		
	}
	
	.bd_141__lrdcs .ifpwz_859-ebruz
	{
		padding: 20px;
	}
	
	.bd_141__lrdcs .ifpwz_859-ebruz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bd_141__lrdcs .hb_967-cebi
	{
		padding-left: 0px;
	}
	
	
	
	
	.ibiw_595-i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ibiw_595-i > .t-717_q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.t-717_q > .tqb_622-b
	{
		display: block;
	}
	
	.t-717_q > .uhdgg-584_f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.t-717_q > .uhdgg-584_f > .o-698_njsm
	{
		
	}
	
	
	.ii_783-b.irbyi-383_w
	{
		margin-right: 0;
	}
	
	
	.ii_783-b.irbyi-383_w .buf_428-fd > input
	{
		max-width: none;
	}
	
	.ii_783-b.irbyi-383_w .gabme_723__cb
	{
		max-width: none;
	}
	
	
	.o-698_njsm > .me-342_p.gu_966-fsf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hh_355__glkwj
	{
		text-align: center;
	}
	
	.us_269__bhhf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.us_269__bhhf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.us_269__bhhf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.edam_857-oxiki
	{
		margin-left: 20px !important;
		
	}
	
	.edam_857-oxiki > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.duauf_222__k table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wyv-454_d a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.duauf_222__k > .c_329__mzec.ije-82_nso
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.c_329__mzec ul.list-recomend > li
{
	display: block;
}
	
.iad_660__yt > .oofu_924__x
{
	width: 100%;
	float: none;
}
	
.iad_660__yt > .r_732-f
{
	width: 100%;
	float: none;
}

.iad_660__yt > .r_732-f > .g_943__jh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.kob_939-g, .nn_437__taqd, .h_583__dev
{
	
}

body.nn_437__taqd .cn-168_cd
{
	width: 800px;
}

body.nn_437__taqd section.cn-168_cd
{
	margin-top: 50px;
}

body.nn_437__taqd .dibj-905_effrg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.nn_437__taqd .dibj-905_effrg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.nn_437__taqd .jmks_208__ofa .i_570__yi 
{
	margin: 0;
	margin-left: 20px;
}

body.nn_437__taqd .jmks_208__ofa .ooga_714__yfs
{
	padding: 10px 0 10px 0px; 
}

body.nn_437__taqd .ooga_714__yfs .c_708__rg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.nn_437__taqd .ooga_714__yfs > .ih-416_ik
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.nn_437__taqd .uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .hjjlm_388-hg > .jnj-758_w
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.nn_437__taqd .uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .hjjlm_388-hg > .jnj-758_w > img
{
	height: 22px;
}

body.nn_437__taqd .uqq_587-ppma .baw-743_f > .ghbz-730_c
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.nn_437__taqd .pgxc_893-bcv.active .baw-743_f > .ghbz-730_c
{
	border: none;
}

body.nn_437__taqd .uqq_587-ppma .baw-743_f > .ghbz-730_c > img
{
	height: 24px;
}

body.nn_437__taqd .bi_320__ywpk 
{
	padding:50px 0px;
}

body.nn_437__taqd .ii_783-b > h4.y_739__hkme
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.nn_437__taqd .ii_783-b .gabme_723__cb
{
	border-radius: 0px;
}

body.nn_437__taqd .o-698_njsm > .me-342_p
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.nn_437__taqd .o-698_njsm > .me-342_p
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.nn_437__taqd .o-698_njsm > .me-342_p .hh-868_eflmp
{
	top: -20px;
}


body.nn_437__taqd .o-698_njsm > .me-342_p .dfagc_825-deea
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.nn_437__taqd .tc_780__ncc
{
	background-color: #FFFFFF;
}


body.nn_437__taqd .tc_780__ncc > .f_836-bjjcd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.nn_437__taqd .tc_780__ncc > .f_836-bjjcd > div
{
	padding: 0px 30px;
}


body.nn_437__taqd .tc_780__ncc > .f_836-bjjcd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.nn_437__taqd .tc_780__ncc > .f_836-bjjcd h2, body.nn_437__taqd .tc_780__ncc > .f_836-bjjcd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.nn_437__taqd .goc-628_tjjhe.bfde_735-qlpmy ul > li
{
	padding: 0px 10px 10px 10px;
}


body.nn_437__taqd .us_269__bhhf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.nn_437__taqd .us_269__bhhf ul
{
	display: table;
    margin: 0 auto;
}
body.nn_437__taqd .us_269__bhhf ul li
{
	line-height: 38px;
}

body.nn_437__taqd .us_269__bhhf ul li:first-child
{
	margin-left: 0px;
}

body.nn_437__taqd .us_269__bhhf ul li:last-child
{
	margin-right: 0px;
}

body.nn_437__taqd .hh_355__glkwj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.nn_437__taqd .hh_355__glkwj .awk-599_w
{
	color: #777777; 
}


body.nn_437__taqd .imgblock
{
	max-width: 740px;
}


body.nn_437__taqd .r_732-f .imgblock
{
	max-width: 740px;
}

body.nn_437__taqd .goc-628_tjjhe ul > li .et_534__imncd > img
{
	max-width: 224px;
}


body.nn_437__taqd .ibiw_595-i .o-698_njsm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.nn_437__taqd .cn-168_cd
{
	width: 100%; 
}

	body.nn_437__taqd .bi_320__ywpk {
    padding: 30px 12px;
	}

	body.nn_437__taqd .tc_780__ncc > .f_836-bjjcd
	{
		padding: 30px 0px;
	}

	body.nn_437__taqd section.cn-168_cd
	{
		margin-top: 30px;
	}


	body.nn_437__taqd .duauf_222__k > .c_329__mzec
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nn_437__taqd .b-922_o.bfde_735-qlpmy
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.nn_437__taqd .goc-628_tjjhe.bfde_735-qlpmy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nn_437__taqd .bd_141__lrdcs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nn_437__taqd .ibiw_595-i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nn_437__taqd .t-717_q > .uhdgg-584_f
	{
		margin-top: 50px;
	}

body.nn_437__taqd .uqq_587-ppma .baw-743_f > .ghbz-730_c
{
	width: 28px;
	height: 28px;
}

body.nn_437__taqd .uqq_587-ppma .baw-743_f > .ghbz-730_c > img
{
	height: 28px;
}
	
	
body.nn_437__taqd .uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .hjjlm_388-hg > .jnj-758_w
{
	width: 24px;
    height: 24px;
}


body.nn_437__taqd .uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a > .hjjlm_388-hg > .jnj-758_w > img
{
	height: 24px;
}

	
body.nn_437__taqd .f_692-uzkuk > .pgxc_893-bcv > .ag_238__k
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.nn_437__taqd .uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li > a
{
	padding-top: 16px;
}
	
	
body.nn_437__taqd .uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.nn_437__taqd .uqq_587-ppma > .f_692-uzkuk > .pgxc_893-bcv > .amehg_34-f > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.nn_437__taqd .us_269__bhhf ul li
{
	line-height: 20px;
}
	
body.nn_437__taqd .hh_355__glkwj
{
	margin-top: 30px;
}

	
body.nn_437__taqd .goc-628_tjjhe.bfde_735-qlpmy ul > li
{
	padding: 0px;
}

	
}

